<?php
include ("ad_header.php");
?>
<HTML><HEAD><TITLE>Общие настройки</TITLE>
<META http-equiv=Content-Type content="text/html; charset=windows-1251">
</HEAD>
<BODY text=#000000 vLink=#00468c aLink=#ff6633 link=#0053a2 bgColor=#ffffff>
<form action="action_menu.php" method=post>
Добавление пункта меню сайта (ссылки относительно главной папки, а не папки admin):<br>
Название: <input type=text name=newname> Ссылка: <input type=text name=newlink> <input type=submit name=action value="add">
</form>

<table bgcolor="#D3D3D3"><tr><th>Название</th><th>Ссылка</th><th>Изменить</th><th>Удалить</th></tr>
<?php
$query="select * from menu";
$res=mysql_query($query);
while ($myrow=mysql_fetch_assoc($res)) {
$name_of_menu=$myrow ["name"];
$name_of_menu=stripslashes($name_of_menu);
$link_of_menu=$myrow ["link"];
$link_of_menu=stripslashes($link_of_menu);
$id=$myrow ["first"];
echo "<tr bgcolor=white><td><form action='action_menu.php' method=post><input type=text name='change_name' value=\"$name_of_menu\"></td>";
echo "<td><input type=text name='change_link' value=\"$link_of_menu\"></td>";
echo "<input type=hidden name=id value='$id'>";
echo "<td><input type=submit name=action value='change'></td>";
echo "<td><input type=submit name=action value='delete'></td>";
echo "</tr>";
echo "</form>\n";
}
?>
</table>
</BODY></HTML>
<?php
mysql_close ($link);
?>